## r-bioc-grohmm 1.22.0

=== DESCRIPTION ===
Package: groHMM
Version: 1.22.0
Date: 2016-02-11
Title: GRO-seq Analysis Pipeline
Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
                email="dankoc@gmail.com"),
            person("Minho", "Chae", role = c("aut"),
                email="minho.chae@gmail.com"),
            person("Andre", "Martins", role = c("ctb"),
                email="alm253@cornell.edu"),
            person("W. Lee", "Kraus", role = c("aut"),
                email="lee.kraus@utsouthwestern.edu"),
	    person("Anusha", "Nagari", role = c("cre"),
                email="anusha.nagari@utsouthwestern.edu"))
Author: Charles G. Danko, Minho Chae, Andre Martins, W. Lee Kraus
Maintainer: Anusha Nagari <anusha.nagari@utsouthwestern.edu>, Tulip Nandu <tulip.nandu@utsouthwestern.edu>, W. Lee Kraus <lee.kraus@utsouthwestern.edu>
Depends: R (>= 3.0.2), MASS, parallel, S4Vectors (>= 0.17.25), IRanges
        (>= 2.13.12), GenomeInfoDb, GenomicRanges (>= 1.31.8),
        GenomicAlignments (>= 1.15.6), rtracklayer (>= 1.39.7)
Suggests: BiocStyle, GenomicFeatures, edgeR, org.Hs.eg.db,
        TxDb.Hsapiens.UCSC.hg19.knownGene
Description: A pipeline for the analysis of GRO-seq data.
URL: https://github.com/Kraus-Lab/groHMM
BugReports: https://github.com/Kraus-Lab/groHMM/issues
License: GPL-3
biocViews: Sequencing, Software
LazyLoad: yes
git_url: https://git.bioconductor.org/packages/groHMM
git_branch: RELEASE_3_11
git_last_commit: 65b3070
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: yes
Packaged: 2020-04-28 01:35:04 UTC; biocbuild

=== debian/changelog ===
r-bioc-grohmm (1.22.0-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jun 2020 08:17:31 +0200

r-bioc-grohmm (1.22.0-1) unstable; urgency=medium

  * Initial release (closes: #962661)

 -- Steffen Moeller <moeller@debian.org>  Tue, 09 Jun 2020 02:03:19 +0200

## r-bioc-grohmm 1.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: groHMM
-Version: 1.22.0
+Version: 1.24.0
 Date: 2016-02-11
 Title: GRO-seq Analysis Pipeline
 Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
@@ -26,9 +26,9 @@
 biocViews: Sequencing, Software
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/groHMM
-git_branch: RELEASE_3_11
-git_last_commit: 65b3070
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 40688b8
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-28 01:35:04 UTC; biocbuild
+Packaged: 2020-10-28 00:41:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-grohmm (1.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 11:29:22 +0100

=== debian/control ===
Source: r-bioc-grohmm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-bioc-s4vectors (>= 0.17.25),
               r-bioc-iranges (>= 2.13.12),
               r-bioc-genomeinfodb,
               r-bioc-genomicranges (>= 1.31.8),
               r-bioc-genomicalignments (>= 1.15.6),
               r-bioc-rtracklayer (>= 1.39.7)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm.git
Homepage: https://bioconductor.org/packages/groHMM/
Rules-Requires-Root: no

Package: r-bioc-grohmm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GRO-seq Analysis Pipeline
 This BioConductor package provides a pipeline for the analysis of GRO-
 seq data. Among the more advanced features, r-bioc-grohmm predicts the
 boundaries of transcriptional activity across the genome de novo using a
 two-state hidden Markov model (HMM).
 .
 The used model essentially divides the genome into transcribed and non-
 transcribed regions in a strand specific manner. HMMs are used to
 identify the leading edge of Pol II at genes activated by a stimulus in
 GRO-seq time course data. This approach allows the genome-wide
 interrogation of transcription rates in cells.

## r-bioc-grohmm 1.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: groHMM
-Version: 1.24.0
+Version: 1.28.0
 Date: 2016-02-11
 Title: GRO-seq Analysis Pipeline
 Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
@@ -26,9 +26,9 @@
 biocViews: Sequencing, Software
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/groHMM
-git_branch: RELEASE_3_12
-git_last_commit: 40688b8
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 6432fd9
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-28 00:41:24 UTC; biocbuild
+Packaged: 2021-10-26 21:37:24 UTC; biocbuild

=== debian/changelog ===
r-bioc-grohmm (1.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 22:10:44 +0100

r-bioc-grohmm (1.26.0-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-genomicalignments,
      r-bioc-genomicranges, r-bioc-iranges, r-bioc-rtracklayer and
      r-bioc-s4vectors.

  [ Nilesh Patra ]
  * d/control: Versioned B-D as per DESCRIPTION file

 -- Nilesh Patra <nilesh@debian.org>  Sat, 11 Sep 2021 23:37:20 +0530

=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
                dh-r,
                r-base-dev,
                r-cran-mass,
-               r-bioc-s4vectors (>= 0.17.25),
-               r-bioc-iranges (>= 2.13.12),
+               r-bioc-s4vectors,
+               r-bioc-iranges,
                r-bioc-genomeinfodb,
-               r-bioc-genomicranges (>= 1.31.8),
-               r-bioc-genomicalignments (>= 1.15.6),
-               r-bioc-rtracklayer (>= 1.39.7)
-Standards-Version: 4.5.0
+               r-bioc-genomicranges,
+               r-bioc-genomicalignments,
+               r-bioc-rtracklayer
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm.git
 Homepage: https://bioconductor.org/packages/groHMM/

## r-bioc-grohmm 1.30.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: groHMM
-Version: 1.28.0
-Date: 2016-02-11
+Version: 1.30.1
+Date: 2021-11-18
 Title: GRO-seq Analysis Pipeline
 Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
                 email="dankoc@gmail.com"),
@@ -14,7 +14,7 @@
                 email="anusha.nagari@utsouthwestern.edu"))
 Author: Charles G. Danko, Minho Chae, Andre Martins, W. Lee Kraus
 Maintainer: Anusha Nagari <anusha.nagari@utsouthwestern.edu>, Tulip Nandu <tulip.nandu@utsouthwestern.edu>, W. Lee Kraus <lee.kraus@utsouthwestern.edu>
-Depends: R (>= 3.0.2), MASS, parallel, S4Vectors (>= 0.17.25), IRanges
+Depends: R (>= 3.5.0), MASS, parallel, S4Vectors (>= 0.17.25), IRanges
         (>= 2.13.12), GenomeInfoDb, GenomicRanges (>= 1.31.8),
         GenomicAlignments (>= 1.15.6), rtracklayer (>= 1.39.7)
 Suggests: BiocStyle, GenomicFeatures, edgeR, org.Hs.eg.db,
@@ -26,9 +26,9 @@
 biocViews: Sequencing, Software
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/groHMM
-git_branch: RELEASE_3_14
-git_last_commit: 6432fd9
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: efe650e
+git_last_commit_date: 2022-05-11
+Date/Publication: 2022-05-15
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:37:24 UTC; biocbuild
+Packaged: 2022-05-15 20:41:20 UTC; biocbuild

=== debian/changelog ===
r-bioc-grohmm (1.30.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Drop S.h patch now applied upstream

 -- Andreas Tille <tille@debian.org>  Thu, 19 May 2022 15:27:46 +0200

r-bioc-grohmm (1.29.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

  [ Nilesh Patra ]
  * Remove S.h includes

 -- Nilesh Patra <nilesh@debian.org>  Mon, 16 May 2022 18:57:16 +0530

## r-bioc-grohmm 1.32.0

=== DESCRIPTION ===
Package: groHMM
Version: 1.32.0
Date: 2021-11-18
Title: GRO-seq Analysis Pipeline
Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
                email="dankoc@gmail.com"),
            person("Minho", "Chae", role = c("aut"),
                email="minho.chae@gmail.com"),
            person("Andre", "Martins", role = c("ctb"),
                email="alm253@cornell.edu"),
            person("W. Lee", "Kraus", role = c("aut"),
                email="lee.kraus@utsouthwestern.edu"),
	    person("Anusha", "Nagari", role = c("ctb"),
                email="anusha.nagari@utsouthwestern.edu"))
Author: Charles G. Danko, Minho Chae, Andre Martins, W. Lee Kraus
Maintainer: Tulip Nandu <tulip.nandu@utsouthwestern.edu>, W. Lee Kraus <lee.kraus@utsouthwestern.edu>
Depends: R (>= 3.0.2), MASS, parallel, S4Vectors (>= 0.17.25), IRanges
        (>= 2.13.12), GenomeInfoDb, GenomicRanges (>= 1.31.8),
        GenomicAlignments (>= 1.15.6), rtracklayer (>= 1.39.7)
Suggests: BiocStyle, GenomicFeatures, edgeR, org.Hs.eg.db,
        TxDb.Hsapiens.UCSC.hg19.knownGene
Description: A pipeline for the analysis of GRO-seq data.
URL: https://github.com/Kraus-Lab/groHMM
BugReports: https://github.com/Kraus-Lab/groHMM/issues
License: GPL-3
biocViews: Sequencing, Software
LazyLoad: yes
git_url: https://git.bioconductor.org/packages/groHMM
git_branch: RELEASE_3_16
git_last_commit: 6db18b7
git_last_commit_date: 2022-11-01
Date/Publication: 2022-11-01
NeedsCompilation: yes
Packaged: 2022-11-01 21:44:08 UTC; biocbuild

=== debian/changelog ===
r-bioc-grohmm (1.32.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 18:26:11 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-bioc-genomicranges,
                r-bioc-genomicalignments,
                r-bioc-rtracklayer
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm.git
 Homepage: https://bioconductor.org/packages/groHMM/

## r-bioc-grohmm 1.34.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: groHMM
-Version: 1.32.0
+Version: 1.34.0
 Date: 2021-11-18
 Title: GRO-seq Analysis Pipeline
 Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
@@ -26,9 +26,9 @@
 biocViews: Sequencing, Software
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/groHMM
-git_branch: RELEASE_3_16
-git_last_commit: 6db18b7
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: cfb04ec
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 21:44:08 UTC; biocbuild
+Packaged: 2023-04-25 21:20:04 UTC; biocbuild

=== debian/changelog ===
r-bioc-grohmm (1.34.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 06:40:24 +0200

## r-bioc-grohmm 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: groHMM
-Version: 1.34.0
+Version: 1.36.0
 Date: 2021-11-18
 Title: GRO-seq Analysis Pipeline
 Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
@@ -26,9 +26,9 @@
 biocViews: Sequencing, Software
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/groHMM
-git_branch: RELEASE_3_17
-git_last_commit: cfb04ec
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: 121daf0
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-26
 NeedsCompilation: yes
-Packaged: 2023-04-25 21:20:04 UTC; biocbuild
+Packaged: 2023-10-26 21:07:05 UTC; biocbuild

=== debian/changelog ===
r-bioc-grohmm (1.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add d/t/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 07:50:13 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-bioc-genomicranges,
                r-bioc-genomicalignments,
                r-bioc-rtracklayer
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm.git
 Homepage: https://bioconductor.org/packages/groHMM/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/groHMM.html .*/groHMM_(.*).tar.gz

## r-bioc-grohmm 1.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: groHMM
-Version: 1.36.0
+Version: 1.38.0
 Date: 2021-11-18
 Title: GRO-seq Analysis Pipeline
 Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
@@ -26,9 +26,10 @@
 biocViews: Sequencing, Software
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/groHMM
-git_branch: RELEASE_3_18
-git_last_commit: 121daf0
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-26
+git_branch: RELEASE_3_19
+git_last_commit: bc510e7
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2023-10-26 21:07:05 UTC; biocbuild
+Packaged: 2024-05-01 04:05:56 UTC; biocbuild

=== debian/changelog ===
r-bioc-grohmm (1.38.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:09:14 +0200

r-bioc-grohmm (1.38.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 07 Aug 2024 16:21:03 +0200

r-bioc-grohmm (1.38.0-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 17:23:35 +0200

=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
                dh-r,
                r-base-dev,
                r-cran-mass,
-               r-bioc-s4vectors,
-               r-bioc-iranges,
-               r-bioc-genomeinfodb,
-               r-bioc-genomicranges,
-               r-bioc-genomicalignments,
-               r-bioc-rtracklayer
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-iranges (>= 2.38.1),
+               r-bioc-genomeinfodb (>= 1.40.1),
+               r-bioc-genomicranges (>= 1.56.1),
+               r-bioc-genomicalignments (>= 1.40.0),
+               r-bioc-rtracklayer (>= 1.64.0),
+               architecture-is-64-bit
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm.git
@@ -24,9 +25,19 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-iranges (>= 2.38.1),
+         r-bioc-genomeinfodb (>= 1.40.1),
+         r-bioc-genomicranges (>= 1.56.1),
+         r-bioc-genomicalignments (>= 1.40.0),
+         r-bioc-rtracklayer (>= 1.64.0)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-genomicfeatures (>= 1.56.0),
+          r-bioc-edger (>= 4.2.1),
+          r-bioc-org.hs.eg.db (>= 3.19.1)
 Description: GRO-seq Analysis Pipeline
  This BioConductor package provides a pipeline for the analysis of GRO-
  seq data. Among the more advanced features, r-bioc-grohmm predicts the

## r-bioc-grohmm 1.40.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: groHMM
-Version: 1.38.0
+Version: 1.40.3
 Date: 2021-11-18
 Title: GRO-seq Analysis Pipeline
 Authors@R: c(person("Charles G.", "Danko", role = c("aut"),
@@ -26,10 +26,10 @@
 biocViews: Sequencing, Software
 LazyLoad: yes
 git_url: https://git.bioconductor.org/packages/groHMM
-git_branch: RELEASE_3_19
-git_last_commit: bc510e7
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
+git_branch: RELEASE_3_20
+git_last_commit: 65aef09
+git_last_commit_date: 2024-12-09
+Repository: Bioconductor 3.20
+Date/Publication: 2024-12-12
 NeedsCompilation: yes
-Packaged: 2024-05-01 04:05:56 UTC; biocbuild
+Packaged: 2024-12-12 22:34:44 UTC; biocbuild

=== debian/changelog ===
r-bioc-grohmm (1.40.3-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 21:17:46 +0100

r-bioc-grohmm (1.40.3-1) experimental; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 27 Dec 2024 12:12:46 -0800

r-bioc-grohmm (1.38.0-2) experimental; urgency=medium

  * Team upload.
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 29 Nov 2024 13:52:50 +0100

=== debian/control ===
Source: r-bioc-grohmm
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-genomeinfodb,
               r-bioc-genomicranges,
               r-bioc-genomicalignments,
               r-bioc-rtracklayer,
               architecture-is-64-bit
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-grohmm.git
Homepage: https://bioconductor.org/packages/groHMM/
Rules-Requires-Root: no

Package: r-bioc-grohmm
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GRO-seq Analysis Pipeline
 This BioConductor package provides a pipeline for the analysis of GRO-
 seq data. Among the more advanced features, r-bioc-grohmm predicts the
 boundaries of transcriptional activity across the genome de novo using a
 two-state hidden Markov model (HMM).
 .
 The used model essentially divides the genome into transcribed and non-
 transcribed regions in a strand specific manner. HMMs are used to
 identify the leading edge of Pol II at genes activated by a stimulus in
 GRO-seq time course data. This approach allows the genome-wide
 interrogation of transcription rates in cells.
